:root {
  --light: #e8e2da;
  --dark: #2e2a27;
}

body {
  background-color: var(--light);
  color: var(--dark);
  font-family: Monotype helvetica now display, sans-serif;
  font-size: 1vw;
  font-weight: 500;
  line-height: 1.6;
}

h1 {
  letter-spacing: -.04em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 9em;
  font-weight: 700;
  line-height: .8;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.2em;
  font-weight: 700;
  line-height: 1.4;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4.5em;
  line-height: 1.2;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.3em;
  font-weight: 700;
  line-height: 1.4;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1em;
  font-weight: 700;
  line-height: 1.4;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: .85em;
  font-weight: 700;
  line-height: 1.4;
}

p {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1em;
}

a {
  font-size: 1em;
  text-decoration: none;
}

blockquote {
  border-left: .4em solid #e2e2e2;
  margin-bottom: 1em;
  padding: 1em 2em;
  font-size: 140%;
  line-height: 1.6;
}

.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 3.58em;
}

.container.is--hero {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding-top: 0;
  display: flex;
}

.html {
  width: 0;
  height: 0;
  position: fixed;
  inset: 0% 0% auto;
  overflow: hidden;
}

.section {
  margin-top: -20px;
}

.section.is--light {
  background-color: var(--light);
  color: var(--dark);
}

.types {
  padding-top: 3.9em;
}

.types_link {
  border: 2px solid #e8e2da3b;
  border-radius: 100vw;
  margin-right: 1.5em;
  padding: 1.5em 3em;
  transition: all .1s;
}

.types_link:hover {
  background-color: var(--light);
  color: var(--dark);
}

.types_link-text {
  font-size: 2.1em;
}

.content_top {
  text-transform: uppercase;
  align-items: center;
  padding-bottom: 2em;
  display: flex;
}

.content_bottom {
  width: 100%;
}

.content_top-line {
  background-color: var(--dark);
  flex: none;
  width: 3em;
  height: 2px;
  margin-right: 1em;
}

.content_top-line.is--light {
  background-color: var(--light);
}

.content_p {
  letter-spacing: .1em;
  text-transform: uppercase;
}

.content_p.split-text.is--small {
  font-size: 1em;
}

.two-column {
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 3.8em;
  display: flex;
}

.two-column_item {
  width: 46em;
  padding-right: 2.9em;
}

.two-column_item.is--alt {
  margin-top: 2.4em;
}

.max-width {
  width: 90%;
}

.split-text {
  perspective: 800px;
  font-size: 64px;
}

.split-text.is--large {
  font-size: 10em;
}

.letter-animation {
  width: 101%;
}

.explainer {
  z-index: 2;
  padding-bottom: 2em;
  position: relative;
}

.link {
  text-decoration: underline;
}

.page-wrapper {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.headline_wrapper {
  width: 54em;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.button {
  z-index: 99999;
  box-sizing: border-box;
  float: none;
  clear: none;
  aspect-ratio: auto;
  pointer-events: auto;
  color: var(--dark);
  text-align: center;
  vertical-align: baseline;
  cursor: pointer;
  object-fit: none;
  background-color: #3898ec00;
  border: 1px solid #2e2a27;
  border-radius: 30px;
  width: 200px;
  margin: 100px auto 0;
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
  position: absolute;
  inset: auto 0% 5% 0;
}

@media screen and (max-width: 991px) {
  body {
    font-size: 11px;
  }

  .container {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .types {
    font-size: 1.3vw;
  }

  .types_header {
    font-size: 13vw;
  }

  .split-text {
    font-size: 40px;
  }

  .split-text.is--large {
    font-size: 9vw;
  }

  .button {
    width: 150px;
    font-size: 1.3em;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 14vw;
  }

  .section {
    margin-top: -50px;
  }

  .two-column {
    flex-direction: column;
  }

  .two-column_item.line-animation {
    width: 100%;
    padding-bottom: 1.9em;
    padding-right: 0;
  }

  .split-text {
    font-size: 30px;
  }

  .headline_wrapper {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 15vw;
  }

  .types_link {
    text-align: center;
    width: 100%;
    margin-top: 1.9em;
    margin-right: 0;
    font-size: 7px;
  }

  .types_header {
    font-size: 18vw;
    line-height: .9;
  }

  .max-width {
    width: 100%;
  }

  .split-text {
    font-size: 22px;
  }

  .split-text.is--large {
    font-size: 16vw;
    line-height: 1;
  }

  .button {
    width: 150px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 1.2em;
  }
}


@font-face {
  font-family: 'Monotype helvetica now display';
  src: url('../fonts/Monotype----Helvetica-Now-Display-Bold.otf') format('opentype'), url('../fonts/Monotype----Helvetica-Now-Display-XBold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Monotype helvetica now display lt it';
  src: url('../fonts/Monotype----Helvetica-Now-Display-Lt-It.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Monotype helvetica now display';
  src: url('../fonts/Monotype----Helvetica-Now-Display-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}